/*
=========================================================================================================
Riology Custom CSS Document 
=========================================================================================================
*/

body {
  margin: 0;
  padding: 0;
  color: #295B72;
  background-color: #FBF6DE; /* overall background color */
}
p {font-size: 1.2em;}
.page-title {
    margin: 1em 0 .5em 0;
}
h1 {color: #295B72;}
h2 {color: #D79251;}
.page-sub-title {
    margin: 0 0 1.5em 0;
}

.menu a {
    color: #FFFEF2;
    background-color: #724929; /* navigation links */
}
.menu a:hover {
    background-color: #F0AD61; /* navigation hi-lite color */
}
.menu .is-active {
    background-color: #BD7D42; /* navigation active link color */
}
.top-bar {z-index: 1;}
ul.menu li.menu-text {
    font-size: 2em;
    color: #FFFEF2;
}
#stretch-top {
  height: 10px;
  background-color: #4C311B; /* Website top trim color */
}
#stretch-nav, ul.menu {
    background-color: #724929; /* navigation container */
}
.top-bar {
    background-color: #724929; /* navigation background color behind links */
}
#stretch-header {
  background-color: #fff;
}

#stretch-row {
  background-color: #FBF6DE;
}

#main {
  background-color: #FBF6DE; /* overall page background color */
  padding-top: 3em;
  padding-bottom: 3em;
}
.card-divider {
    text-align: center;
    padding: 1rem;
    background: #272161;
    color: #FFFEF2;
}
#stretch-footer {
    margin-top: 3em;
    border-top: .3em solid #4C311B; /* footer background trim color */
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #724929; /* overall footer background-color */
}

footer a {
  color: #FFF;
}


footer a:hover {
  color: #FBF6DE;
}

footer {
  color: #fffef2;
}

footer h3 {
  color: #fffef2;
}

figure {
  margin: 0;
}
.background-row {
    margin: 3em 0;
    background: url(/media/uklcwgfl/foam-sample-bg.jpg) top center no-repeat;
}

.background-row h1, .background-row h2, .background-row h3 {
  color: #fffef2;
  margin-top: 1em;
}

.background-row p {
  margin-bottom: 3em;
  color: #fffef2;
}

.overlay {
  background-color: rgba(102, 94, 86, 0.8);
}

.thumbnail {
    margin-bottom: 1rem;
    border: 2px solid #6EB252;
}
address {color: #fff;}

.button {
    background-color: #000;
    color: #fefefe;}
.button:hover {background-color:#724929;}
.card h2 {color: #fff;}

.accordion-title {
  position: relative;
  display: block;
  padding: 1.25rem 1rem;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  font-size: 1.25rem;
  line-height: 1;
  color: #724929; }
  :last-child:not(.is-active) > .accordion-title {
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0 0 3px 3px; }
  .accordion-title:hover, .accordion-title:focus {
    background-color: #724929;
    color: #fff;}
  .accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.5rem;
    content: '+'; }
  .is-active > .accordion-title::before {
    content: '\2013'; }

.accordion-content {
  display: none;
  padding: 1rem;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  background-color: #fefefe;
  color: #0a0a0a; }
  :last-child > .accordion-content:last-child {
    border-bottom: 1px solid #e6e6e6; }
    

/* ========================================= subpage styles ========================================== */



/* 
=========================================================================================================
								Riology Framework default media queries 
=========================================================================================================

=========================================================================================================
	Small Screens and Up // Define mobile styles  
=========================================================================================================
*/
@media only screen { 
	
		
}

/* 
=========================================================================================================
	XX-Small Screens Contained // min-width 160px and max-width 320px, 
					   		   // mobile-only styles, use when QAing mobile issues 
========================================================================================================= 
*/
@media only screen and (min-width: 10em) and (max-width: 20em) {
	#copyright {
		text-align:center;
		padding-bottom:2em;
	}
	.designer {
		text-align:center;
		padding-top:2em;
	}
	.relatedThumb {
		text-align:center;
	}
}

/* ======================================================================================================
	Small & X-Small Screens Contained  // min-width 321px and max-width 640px, 
				   			   		   // mobile-only styles, use when QAing mobile issues 
=========================================================================================================
*/
@media only screen and (min-width: 20.063em) and (max-width: 40em) {
	#copyright {
		text-align:center;
		padding-bottom:2em;
	}
	.designer {
		text-align:center;
		padding-top:2em;
	} 
	.relatedThumb {
		text-align:center;
	}
} 


/* 
=========================================================================================================
	Medium Screens and Up // min-width 641px, medium screens 
=========================================================================================================
*/
@media only screen and (min-width: 40.063em) {
	
}	

/* 
=========================================================================================================
  	Medium Screens Contained // min-width 641px and max-width 1024px, 
							 // use when QAing tablet-only issues 
========================================================================================================= 
*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

}
/* 
=========================================================================================================
	Large Screens and Up // min-width 1025px, large screens 
=========================================================================================================
*/
@media only screen and (min-width: 64.063em) {

}
/* 
=========================================================================================================
	Large Screens Contained // min-width 1025px and max-width 1440px, 
							// use when QAing large screen-only issues 
=========================================================================================================
*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
	
}
 
/* 
=========================================================================================================
	X-Large Screens and Up // min-width 1441px, xlarge screens 
=========================================================================================================
*/
@media only screen and (min-width: 90.063em) { 
	
} 

/* 
=========================================================================================================
	X-Large Screens Contained // min-width 1441px and max-width 1920px, 
							  // use when QAing xlarge screen-only issues 
=========================================================================================================
*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { 

} 

/* 
=========================================================================================================
	 XX-Large Screens and Up // min-width 1921px, xxlarge screens 
=========================================================================================================
*/
@media only screen and (min-width: 120.063em) { 

}
